Subject: Re: Living with nature
From: [email-masked] (John J. Ladasky II)
Date: Thu, 25 Feb 1993 17:49:16 GMT
Newsgroups: alt.housing.nontrad

>My ultimate goal in regards to a place to live would be something
>along the lines of the concept of an Arcology, as developed, I
>believe, by Frank Lloyd Wright.

        Frank Lloyd Wright did indeed draw up plans for enormous, 
single-building cities.  However, the credit for recognizing the
ecological significance of such structures, and the credit for coining
the term "arcology," go to Paolo Soleri, Wright's student.  Soleri is
also the architect of Arcosanti.  BTW, the term arcology is derived
from the words "architecture" and "ecology."

>An Arcology is a kind of communal
>living space, town or city sized, with the specific goal of existing
>as self-contained as possible. 

        Is this the part of your post that started the flamewar?  Let
me take your side and say that the Western preponderance to live in very
small, nuclear-family sized groups is a principal component of the
inefficiency of our society.  Everyone has their own car, their own
kitchen (complete with appliances), their own living room, etc.  In
order to conserve (both energy and material resources), we will need to
learn to live in larger groups.  We might have to start by (gasp!)
learning to live with our own parents!

>I know of only one such arcology, called Arcosante, in the desert in
>New Mexico. Sadly, I have heard that it did not even come close to the
>dreams of its creators, and now has only a few hundred or less
>occupants, who's primary income comes from tourism and windchimes.

        I visited Arcosanti two summers ago.  The permanent population
is roughly fifty people - just barely large enough, IMO, to be called a
community.  The population swells when Soleri has amassed enough funds
to start some new construction - then he brings in volunteer labor.  The
project is being undertaken with private funds only.  Even in its incom-
plete state, Arcosanti is a beautiful place.  I recommend a visit to any-
one who is planning to drive between Phoenix and Flagstaff.

        Arcosanti is viewed by its creator as a work in progress.  When
you say that Arcosanti "did not even come close to the dreams of its
creators," I think it is more appropriate to say that those dreams are
merely a decade or so behind schedule.

>Since few if any arcologies, or any similar such living arrangements,
>seem to be currently availble for me to explore at this moment, I've
>decided to make incremental moves toward achieving my ideal living
>goals. If I can't move to a functioning arcology now, I'll take the
>simplest, most realistic step towards one. That is what I am now
>looking for in a living situation.

        I too am disappointed that the arcology concept has not yet
moved to the working-model phase.  But there are alternatives, and you
identified one of them without realizing it.

>I envision a small community, or even one household. I'd like it to be
>composed of a wide variety of people and lifestyles, but with the
>common goal of learning how to live together. Resources could be
>communal, semi-communal, or fully private; whatever works best. We
>would strive to get off the power-grid, grow some of our own food, and
>make as little impact on our environment as possible.

        What you are describing sounds a lot like cohousing.  Many of 
the cohousing groups have strong environmental concerns.  I'm sure
that there are plenty of people in this newsgroup who could tell you 
about cohousing.  (BTW, if there are any active cohousing groups in the
San Franciso Bay Area, please email me - I want to know who you are!)
The population densities achieved by a cohousing development are nowhere
near those that could be realized in an arcology, but they are frequently
higher than standard suburban housing densities.  A person's employment
also tends not to be located on the cohousing site.

        One advantage of cohousing is that the total capital costs, though
high, are about the same per capita as normal housing.   A cohousing 
project is usually built to accomodate only the initial investors and
their families.  And, as I said above, employment is usually not part of
the plan.  So, the integrity of the project is achieved in a fairly short
period of time, and with relatively low costs.  Paolo Soleri's Arcosanti is
intended to house and employ about 1,500 people, and only 50 people are
living there.  So the integrity of the design and the community are far
from complete.

Newsgroups: alt.housing.nontrad
From: [email-masked] (oneel)
Subject: Re: Acosanti
Date: Mon, 1 Mar 1993 13:19:53 GMT

>Where exactly is Arcosanti located?  I would be very interested in seeing it!

It seems to be halfway between Flagstaff and Pheonix just off Interstate 17.
A bit south and east of Prescott.
Arcosanti, HC 74, P.O. Box 4136, Mayer AZ, 86333  (602) 632-7135
Ref: AAA Atlas, Let's Go USA.

Newsgroups: alt.housing.nontrad
From: [email-masked] (Paul Houle)
Subject: Re: Living with nature
Date: Thu, 25 Feb 1993 21:20:30 GMT

>My ultimate goal in regards to a place to live would be something
>along the lines of the concept of an Arcology, as developed, I
>believe, by Frank Lloyd Wright. An Arcology is a kind of communal
>living space, town or city sized, with the specific goal of existing
>as self-contained as possible. 
>
>I know of only one such arcology, called Arcosante, in the desert in
>New Mexico. Sadly, I have heard that it did not even come close to the
>dreams of its creators, and now has only a few hundred or less
>occupants, who's primary income comes from tourism and windchimes.

        Ok,  the idea of arcology was developed by Paolo Soleri,  who was
a student of Frank Lloyd Wright.  Arcosanti is in Arizona and is designed
to house 5,000 people if and when completed.  Arcosanti is 2% complete,
but the structure that is there is supposed to be impressively sized according
to the people I've visited.  It has a small number of people living there
permanently but people are allowed,  if they make a rather small donation
(somewhere in the $100 range) to live there for a few weeks and help with
the construction.  If you're interested in experiencing this,  you might
want to try it.

>I envision a small community, or even one household. I'd like it to be
>composed of a wide variety of people and lifestyles, but with te
>common goal of learning how to live together. Resources could be
>communal, semi-communal, or fully private; whatever works best. We
>would strive to get off the power-grid, grow some of our own food, and
>make as little impact on our environment as possible.

[text deleted]
     To do this it would help to have a very well-designed living machine:
and I've been playing with a series of concepts for what I call ArcHomes,
small buildings designed with arcology principles.  Most of my ArcHome ideas
tend towards underground construction,  solar energy,  essentially no
external power needed for heating and cooling.  Advances in technology may
someday make photovoltaic arrays inexpensive enough for autonomous power,
but storing the power is still unsolved.  Can't wait until we get liquid-N2
SMES units for home use :-)  But there are still wind and hydro if you're
in a good location.  Efficient systems can recycle grey water for flushing
the toilet,  and sewage can be processed as biomass.  Of course the real
problems have to do with getting financing for such a thing (but doing most
of the work yourself and with your burly friends who work in the construction
industry can cut cost by a factor of 3) and convincing the local building
code people that it really is a good idea to use a concrete drainage culvert
to make a hallway from your underground house to the geodesic dome solar
greenhouse.

     Anyway,  the application of technology to make better living machines
could get us partway there,  but the formation of a good community would be
great too.

Article 409 of alt.architecture.alternative:
Path: bigblue.oit.unc.edu!concert!news-feed-1.peachnet.edu!gatech!howland.reston.ans.net!agate!darkstar.UCSC.EDU!cats.ucsc.edu!gangriel
From: [email-masked] (Stefan Alexei Lasiewski)
Newsgroups: alt.architecture.alternative
Subject: Re: Has anyone heard of Arcosanti?
Date: 10 May 1994 06:05:52 GMT
Organization: University of California, Santa Cruz
Lines: 57
Message-ID: <[email-masked]>
References: <[email-masked]>
NNTP-Posting-Host: am.ucsc.edu

In article <[email-masked]>,
CHARLES R. COSNOWSKI <[email-masked]> wrote:
>I was wondering if anybody out there has heard of a project call Arcosanti.  
>Its a project that takes place every year in Flagstaff, Arizona.  The 
>project is headed by an architect of the name of Paolo Soleri.  That's all I 
>really know, since I am getting this information for Fiancee.  She has told 
>me that this architect builds a house every summer and he invites college 
>student pursuing an architectural carreer to come and help him build this 
>house, while they learn from him.

Why, yes...I have heard of Arcosanti...I was there, oh...about six weeks
ago...It's a cool place...an actual community, not a summer project. It's
been going on for about 20+- years I think... I can email info, or hell,
post info if anyone's interested...right now I am in the middle of
midterms, and well..procrastinating and...you know...

But anyways, Arcosanti is located in the Middle of Arizona (On Hwy. 17 I
believe) next door to a town called Cordes Junction (There's a cool Western
Style Resturaunt there called Papa's place, and Arcosanti has a Hostel
available for travelers). It's located on a large 900-acre plot of land
(desert) next to a canyon/wash/arroyo type of thing. It's a planned
community that is expected to hold about 5000 people eventually, but due to
a major embezzlement scandle, has only been 5% finished. The place is under
construction by a number of volunteer interns who live and work at the
project, and uses indiginous materials to cast (yes, cast, with a mold)
most of the buildings out of sand and silt. A really interesting process...

Paolo Soleri's (You spelled the name right) theories are filled with
statements that show suburbia at fault for many of Western Societies
problems,  was a student of Frank Lloyd Wright...that man whom many
attribute to be the creator of those same monolithic sprawls that we here
in california call San Jose...

Anyways, yes I am rambling, but I will post some info soon...when I have an
hour and have my books available.

BTW Anyone know the address??? I've been trying to reach them, but snail
mail just doesn't cut it anymore...sigh...

I'm planning on doing an internship there someday posssibly

>Thanks ahead of time.
>-Coz

No prob,
--Stefan

     o            ,  
          .    .:/
            ,,///;,   ,;/
        .  @{{{{{{{{{///
          ){{{{{{{{{{\\\
            ''\\\\\'" ';\
                 '^